Ho installato il modulo Views PDF perchè mi serve, ma dopo aver installato seguendo la procedura, mi ritrovo questo errore:
Anche se il modulo di fatto funziona, la scritta compare dopo ogni visualizzazione PDF

<code> Strict warning: Declaration of FPDF::_putstream() should be compatible with TCPDF::_putstream($s, $n = 0) in require_once() (linea 22 di /home2/bofficev/public_html/sites/all/modules/views_pdf/views_pdf_template.php).
•Strict warning: Declaration of FPDF_TPL::SetFont() should be compatible with TCPDF::SetFont($family, $style = '', $size = NULL, $fontfile = '', $subset = 'default', $out = true) in require_once() (linea 27 di /home2/bofficev/public_html/sites/all/libraries/fpdi/fpdi.php). </code>